knife-ec-backup Compatibility

Sean Horn -

ec-backup > 2.0.7 tries to download a `public_key_read_access` acl, which wasn't introduced into the chef server until 12.5.0.  It looks like ec-backups >  2.0.7 are just broken for chef servers < 12.5.0

Have more questions? Submit a request

Comments

Powered by Zendesk